<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12dfc0e423b035f2fb1c1d2313ccf065">
  <dict>
    <!--2020-03-28 10:40:06.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:40:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:40:06.000-->
    <string key="virtualnet_operatorname">3 DK</string>
    <!--2020-03-28 10:40:06.000-->
    <string key="voicemail_carrier">3</string>
    <!--2020-03-28 10:40:06.000-->
    <string key="voicemail_number">004531133333</string>
    <!--2020-03-28 10:40:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
